/**
 *
 */
package com.pcloud.common.core.enums;

/**
 * @author：songx
 * @date：2018年5月18日,上午9:32:17
 */
public enum TranscodeFromEnum {

	/**
	 * 内容中心，office
	 */
	CONTENT_OFFICE("CONTENT_OFFICE"),

	/**
	 * 内容中心，PDF
	 */
	CONTENT_PDF("CONTENT_PDF"),

	/**
	 * 内容中心，好文PDF
	 */
	CONTENT_ARTICLE_PDF("CONTENT_ARTICLE_PDF"),

	/**
	 * 圈子应用
	 */
	GROUPAPP_PDF_OR_OFFICE("GROUPAPP_PDF_OR_OFFICE"),

	/**
	 * 帮助中心
	 */
	HELPCENTER_PDF("HELPCENTER_PDF"),

	/**
	 * 直播
	 */
	LIVE_PPT("LIVE_PPT"),

	/**
	 * 直播
	 */
	LIVE_HOMEWORD("LIVE_HOMEWORD");

	/**
	 * 值
	 */
	public final String code;

	/**
	 * 构造
	 *
	 * @param code
	 */
	private TranscodeFromEnum(String code) {
		this.code = code;
	}
}
